﻿using NetinaCMS.Domain.Dtos.SmallDto;
using NetinaCMS.Domain.Entities.Blogs;

namespace NetinaCMS.Domain.Dtos.LargDto;

public class BlogCategoryLDto : BaseDto<BlogCategoryLDto , BlogCategory>
{

    public string Name { get; internal set; } = string.Empty;
    public string Description { get; internal set; } = string.Empty;
    public List<BlogSDto> Blogs { get; internal set; } = new();
}